@import '../../sass/variables.scss';
.QuizDelete {
    background-color: white;
    border-radius: 15px;
    box-shadow: 0 0 30px rgba($magic-mint, .7);
    width: 50vw;
    min-width: 300px;
    min-height: 300px;
    padding: 30px;
    box-sizing: border-box;
    position: absolute;
    left:50%;
    top: 50%;
    transform: translate(-50%,-50%);
    form{
        text-align: center;
        select{ 
            min-width: 150px;
            margin: 10px 0 20px;
        }
    }
    p.error { 
        color: rgba(255,10,10);
        font-weight: bold;
        font-style: italic;
        line-height: 100%;
    }
    em{
        font-size: .8rem;
        color: rgba(0,0,0,.4);
    }
}